> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.ipxo.com/llms.txt
> Use this file to discover all available pages before exploring further.

# IPv4 Service Geodata

> IPv4 Service Geodata



## OpenAPI

````yaml openapi/billing.yaml get /v1/{tenantUUID}/market/ipv4/services/{serviceUUID}/geodata
openapi: 3.0.1
info:
  title: Billing API
  description: ''
  version: '1.0'
servers:
  - url: https://apigw.ipxo.com/billing
security:
  - bearerAuth: []
paths:
  /v1/{tenantUUID}/market/ipv4/services/{serviceUUID}/geodata:
    get:
      tags:
        - Market
      summary: IPv4 Service Geodata
      description: IPv4 Service Geodata
      operationId: API-Pub-IPMarket-IPv4-Services-Geodata
      parameters:
        - name: tenantUUID
          in: path
          description: Tenant UUID
          required: true
          schema:
            $ref: '#/components/schemas/UUID'
        - name: serviceUUID
          in: path
          description: Service UUID
          required: true
          schema:
            $ref: '#/components/schemas/UUID'
      responses:
        '200':
          description: Success
        '400':
          description: Invalid Request
        '401':
          description: Unauthorized
        '403':
          description: Forbidden
        '404':
          description: Not Found
components:
  schemas:
    UUID:
      pattern: >-
        ^[a-zA-Z0-9]{8}\-[a-zA-Z0-9]{4}\-[a-zA-Z0-9]{4}\-[a-zA-Z0-9]{4}\-[a-zA-Z0-9]{12}$
      type: string
      description: UUID
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````